My phone is originally 1.0.2

I was able to get it to Version 1.1.1 and the modem firmware 04.01.13_g

I noticed that the anysim is for the 04.02xxx modem firmware.

Does anyone know if i can update to 1.1.2 and be able to activate and unlock the phone?


Thank you